/*
	Filename         :	content.css
	Created by       :	Stef Robinson
	Last modified by :	Stef Robinson
	Created          :	02/10/2010
	Last Updated     :	
	Comments         :	
*/

/*####################### GLOBAL STYLES #######################*/

body {
	font-size:75%;
	text-align:center;
	background-color:#E3E3E3;
	font-family:verdana, arial, helvetica, "sans-serif";
	margin:0px;
	padding:0px;
	}
img, form, fieldset {
   border:none;
	}
.right {
	float:right;
	padding: 0px 0px 0px 12px;
	}
ul {
	margin: 0px 35px 15px 24px;
	padding: 0px 0px 0px 24px; 
	color: #000;
	list-style-type:square;
}
ol {
	margin: 0px 35px 15px 24px;
	padding: 0px 0px 0px 24px; 
	color: #000;
	}
li {
	margin: 0px 0px 5px 0px;
	}
ol li {
	list-style-type:decimal;
	}
div.Clear {
	clear:both !important;
	visibility:hidden !important;
	margin:0 !important;
	padding:0 !important;
	border:0px!important;
	font-size:1px !important;
	}
h1 {
	font-weight: bold;
	font-size:120%;
	padding:5px;
	margin:0px;
	color: #000000;
	}
h2 {
	font-weight: bold;
	font-size:110%;
	padding:5px;
	margin:0px;
	color: #520F3B;
	}
h3 {
	font-weight: bold;
	font-size:100%;
	padding:5px;
	margin:0px;
	color: #520F3B;
	}
p {
	font-size:100%;
	line-height:180%;
	color:#000000;
	margin:0px;
	padding: 0px 0px 12px 0px;
	}

/*####################### LINKS #######################*/

a:link { font-weight: normal; color: #000000; text-decoration: underline; }
a:visited { font-weight: normal; color: #000000; text-decoration: underline; }
a:hover { font-weight: normal; color: #000000; text-decoration: none; }

/*####################### PAGE LAYOUT #######################*/

.skip {
	display:inline;
	width:1px;
	height:1px;
	float:left;
	}
div#wrapper {
	width: 968px;
	padding: 0px;
	margin: 0px auto;
	text-align: center;
	background-color:#F1F1F2;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	}	
div#LeftColumn {
	width:218px;
	float:left;
	text-align: left;
	display:inline;
	padding: 0px;
	margin:0px;
	}
div#MainContentArea {
	width:750px;
	float:left;
	text-align: left;
	display:inline;
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	min-height:450px;
	}
div#MainContentArea img#FeatureImage {
	float:left;
	}
div#ContentWide {
	padding-top:0px;
	margin-top:0px;
	float:left;
	}
div#ContentWide p {
	padding:10px 10px 5px 10px;
	}
div#ContentWide h2 {
	padding-left:10px !important;
	}
div#individualArticlePage,
div#individualNewsPage,
div#individualFormPage,
div#_SE_CP {
	float:left;
	width:730px;
	}

/*####################### LOGO #######################*/

#logo {
	width:968px;
	float:left;
	text-align:left;
	display:inline;
	background-color:#E5E6E8;
	}
#LogoLeft {
	float:left;
	width:400px;
	}
#LogoRight {
	float:right;
	}
	
/*####################### PAGE TITLE #######################*/

div#PageTitle {
	width:750px;
	height:45px;
	float:left;
	text-align:left;
	display:inline;
	margin-bottom:10px;
	margin-top:-45px;
	}
div#PageTitle h1 {
	font-family:tahoma, arial, helvetica, "sans-serif";
	font-weight:bold;
	font-size:140%;
	padding: 15px 0px 0px 10px;
	margin:0px;
	color: #ffffff;
	}
	
/*####################### HOMEPAGE FEATURES #######################*/
	
div#RightFeature {
	float:right;
	background-color:#ffffff;
	width:530px;
	height:545px;
	}
div#RightFeature h1 {
	font-family:tahoma, arial, helvetica, "sans-serif";
	padding:8px 0px 10px 10px;
	width:510px;
	float:left;
	}
div#RightFeature div#Summary {
	width:510px;
	padding:0px 10px 0px 10px;
 	}
div#RightFeature div#Summary p {
	clear:left;
	color:#000000;
	font-weight:normal;
	margin:0px !important;
	padding:0px;
	}
div#RightFeature ul {
	width:140px;
	padding:20px 0px 0px 40px;
	margin:0px;
	}
div#RightFeature ul li {
	padding:2px;
	}
div#RightFeature img {
	float:right;
	padding:0px 10px 0px 0px !important;
	}
div#LeftFeatureTop {
	float:left;
	background-color:#520F3B;
	width:220px;
	}
div#LeftFeatureTop p {
	color:#ffffff;
	padding:8px 12px 12px 12px;
	}	
div#LeftFeatureTop a {
	color:#ffffff;
	}	
div#LeftFeatureBottom {
	clear:left;
	float:left;
	background-color:#e5d4df;
	width:220px;
	min-height:321px;
	padding-bottom:11px;
	}
div#LeftFeatureBottom h1 {
	font-family:tahoma, arial, helvetica, "sans-serif";
	padding-left:10px;
	padding-top:8px;
	}
div#LeftFeatureBottom ul {
	margin:0px;
	padding:5px 0px 0px 5px;
	width:205px;
	}
div#LeftFeatureBottom ul li {
	background:url(/web/20160214125404im_/http://derbyshirect.com/images/layout/arrow.jpg) left top no-repeat;
	list-style-type:none;
	border-bottom:1px dashed #520f3b;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:12px;
	margin-bottom:5px;
	margin-top:7px;
	}
div#LeftFeatureBottom p {
	color:#520F3B;
	padding-left:12px;
	padding-right:12px;
	}
	
/*####################### MAIN NAVIGATION #######################*/

div#MainNavigation {
	background-color:#520F3B;
	float:left;
	text-align:left;
	width:218px;
	height:275px;
	margin-left:-1px;
	padding:0px;
	padding-top:5px;
	}
div#MainNavigation ul {
	margin:0px;
	padding:0px;
	list-style:none;
	}
div#MainNavigation ul li {
	display:inline;
	margin:0px;
	padding:0px;
	clear:left;
    float:left;
	}
div#MainNavigation ul li.parent {
	background:url(/web/20160214125404im_/http://derbyshirect.com/images/layout/navigation-parent.gif) left top no-repeat;
	background-color:#520F3B;
	padding:0px;
	width:218px;
	height:24px;
	display:block;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	}
div#MainNavigation ul li.current {
	display:block;
	padding:5px 12px 0px 12px;
	height:20px;
	width:194px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	background-color:#7e4b6c;
	text-align: left;
	}
div#MainNavigation ul li.child,
div#MainNavigation ul li.childTop,
div#MainNavigation ul li.childBottom {
	background:url(/web/20160214125404im_/http://derbyshirect.com/images/layout/navigation-child.gif) left top no-repeat;
	background-color:#520F3B;
	padding:0px;
	width:218px;
	height:24px;
	display:block;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	}
div#MainNavigation ul li.parent a:link,
div#MainNavigation ul li.parent a:visited {
	font-weight: normal;
	color:#ffffff;
	text-decoration:none;
	text-align:right;
	width:194px;
	height:20px;
	display:block;
	padding:5px 12px 3px 12px;
	margin: 0px 0px 0px 0px;
	}
div#MainNavigation ul li.parent a:hover {	
	font-weight: normal;
	background:url(/web/20160214125404im_/http://derbyshirect.com/images/layout/navigation-parent-hover.gif) left top no-repeat;
	color:#ffffff;
	text-decoration:none;
	text-align:right;
	width:194px;
	height:20px;
	display:block;
	padding:5px 12px 3px 12px;
	margin: 0px 0px 0px 0px;	
	}
div#MainNavigation ul li.childTop a:link,
div#MainNavigation ul li.childTop a:visited,
div#MainNavigation ul li.child a:link,
div#MainNavigation ul li.child a:visited,
div#MainNavigation ul li.childBottom a:link,
div#MainNavigation ul li.childBottom a:visited {
	font-weight: normal;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
	width:194px;
	height:20px;
	display:block;
	padding:3px 12px 3px 12px;
	margin: 0px 0px 0px 0px;
	}
div#MainNavigation ul li.childTop a:hover,
div#MainNavigation ul li.child a:hover,
div#MainNavigation ul li.childBottom a:hover {
	font-weight: normal;
	background:url(/web/20160214125404im_/http://derbyshirect.com/images/layout/navigation-child-hover.gif) left top no-repeat;
	color:#ffffff;
	text-decoration:none;
	text-align: left;
	width:194px;
	height:20px;
	display:block;
	padding:3px 12px 3px 12px;
	margin: 0px 0px 0px 0px;
	}
	
/*####################### SUB FEATURE #######################*/

div#SubFeatureBottom {
	clear:left;
	background-color:#e5d4df;
	width:218px;
	padding-top:10px;
	}
div#SubFeatureBottom h2 {
	padding:10px;
	color:#000000;
	}
div#SubFeatureBottom p {
	color:#000000;
	padding-left:10px;
	padding-right:10px;
	font-size:90%;
	}	
div#SubFeatureBottom a {
	color:#000000;
	}
	
/*####################### CRUMBTRAIL NAVIGATION #######################*/

div#Breadcrumb {
	width:750px;
	height:20px;
	float:left;
	text-align:left;
	display:block;
	margin-top:-65px;
	}
div#Breadcrumb ul {
	margin:0px;
	padding:5px 10px 5px 10px;
	color:#ffffff;
	height:12px;
	overflow:hidden;
	}
div#Breadcrumb ul li {
	list-style:none;
	display:inline;
	}
div#Breadcrumb ul li a {
	color:#ffffff;
	}
div#Breadcrumb p {
	font-size:100%;
	line-height:125%;
	color: #ffffff;
	margin:0px;
	padding: 10px 20px 12px 20px;
	}

/*####################### PAGE FOOTER #######################*/

div#Footer {
	background-color:#ffffff;
	width:968px;
	clear:both;
	float:left; 
	display:inline; 
	padding:5px 0px 10px 0px; 
	margin:0px;
	text-align:right;
	border-top:1px solid #d0cfd5;
	}
#Footer span {
	padding: 5px 5px 5px 10px;
	float:left;
	color: #5d5d5b;
	}
#Footer ul {
	padding: 0px 10px 0px 0px;
	margin: 0px;
	float:right;
	text-align:left;
	list-style:none;
	}
#Footer ul li {
	padding: 5px 3px 5px 0px;
	display:inline;
	float:left;
	color: #5d5d5b;
	}
#Footer ul li a:link {
	color: #5d5d5b;
	text-decoration:underline;
	}
#Footer ul li a:visited {
	color: #5d5d5b;
	text-decoration:underline;
	}
#Footer ul li a:hover {
	color: #5d5d5b;
	text-decoration: none;
	}

/*####################### CONTENT SUMMARY #######################*/

div#Summary {
	font-weight:bold;
	padding-left:0px;
	width:740px;
	float:left;
	}
div#Summary p {
	font-size:100%;
	line-height:180%;
	color:#520F3B;
	margin:0px;
	padding: 0px 0px 12px 10px;
	}
	
/*####################### CONTENT IMAGE #######################*/

div#ContentWide img,
div#ContentWide p img {
	float:right;
	padding:10px 15px 10px 15px;
	}

/*####################### RELATED DOCUMENTS #######################*/

div#RelatedDocuments {
	float:left;
	margin-top:1em;
	padding:3px 0 0 10px !important;
	width:730px;
	}
div#RelatedDocuments h2 {
	padding:.3em .3em 0 20px;
	font-size:100%;
	font-weight:bold;
	height:17px;
	color:#ffffff;
	background-color:#A37B95;
	}
div#RelatedDocuments ul {
	margin:0px;
	padding:15px 0px 0px 0px !important;
	width:695px;
	}
div#RelatedDocuments ul li {
	display:block;
	clear:both;
	float:left;
	border-bottom: 1px dashed #520F3B;
	padding:6px 10px 4px 4px;
	color:#411355;
	width:715px;
	}
div#RelatedDocuments img {
	float:none;
	border:0px;
	padding:0px;
	margin:0px;
	} 
div#RelatedDocuments p {
	padding-left:0px;
	}

/*####################### RELATED CONTENT #######################*/

div#RelatedContent {
	float:left;
	margin-top:1em;
	padding:3px 0 0 10px !important;
	width:730px;
	}
div#RelatedContent h2 {
	padding:.3em .3em 0 20px;
	font-size:100%;
	font-weight:bold;
	height:17px;
	color:#ffffff;
	background-color:#A37B95;
	}
div#RelatedContent ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
div#RelatedContent ul li {
	display:block;
	clear:both;
	float:left;
	border-bottom: 1px dashed #520F3B;
	padding:6px 10px 6px 4px;
	color:#411355;
	width:715px;
	}

/*####################### RELATED EXTERNAL LINKS #######################*/

div#RelatedLinks {
	float:left;
	margin-top:1em;
	padding:3px 0 0 10px !important;
	width:730px;
	}
div#RelatedLinks h2 {
	padding:.3em .3em 0 20px;
	font-size:100%;
	font-weight:bold;
	height:17px;
	color:#ffffff;
	background-color:#A37B95;
	}
div#RelatedLinks ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
div#RelatedLinks ul li {
	margin-bottom:5px;
	padding:8px 10px 8px 4px;
	border-bottom: 1px dashed #520F3B;
	color:#411355;
	}

/*####################### RELATED DOCUMENT IMAGES #######################*/

.relatedDocTypePDF img {
	display:none;
	}
#RelatedDocuments li.relatedDocTypePDF {
	background:url(/web/20160214125404im_/http://derbyshirect.com/images/icons/pdf.gif) left center no-repeat;
	padding-left:25px;
	margin-bottom:5px;
	margin-top:5px;
	width:100%;
	}
.relatedDocTypeWord img {
	display:none;
	}
#RelatedDocuments li.relatedDocTypeWord {
	background:url(/web/20160214125404im_/http://derbyshirect.com/images/icons/word.gif) left center no-repeat;
	padding-left:25px;
	margin-bottom:5px;
	margin-top:5px;
	width:100%;
	}
.relatedDocTypePP img {
	display:none;
	}
#RelatedDocuments li.relatedDocTypePP {
	background:url(/web/20160214125404im_/http://derbyshirect.com/images/icons/powerpoint.gif) left center no-repeat;
	padding-left:25px;
	margin-bottom:5px;
	margin-top:5px;
	width:100%;
	}
.relatedDocTypeExcel img {
	display:none;
	}
#RelatedDocuments li.relatedDocTypeExcel {
	background:url(/web/20160214125404im_/http://derbyshirect.com/images/icons/excel.gif) left center no-repeat;
	padding-left:25px;
	margin-bottom:5px;
	margin-top:5px;
	width:100%;
	}

/*####################### NEWS #######################*/

p.NewsArticleDate {
	padding:10px 0px 5px 0px;
	color:#520F3B;
	}
.ctArticleNewsList {
	border: none;
	padding-top:10px;
	margin:0;
	width: 100%;
	border-collapse: collapse;
	}
.ctArticleNewsList ul {
	margin:0;
	padding:0px 0px 20px 0px;
	margin-left:5px;
	list-style:none;
	float:left;
	}
.ctArticleNewsList ul li {
	width:730px;
	clear:left;
	float:left;
	}
.news_list_date {
	float:left;
	width:180px;
	padding:4px 0px 10px 5px;
	}
.news_list_title {
	width:530px;
	float:left;
	padding-top:4px;
	}
.news_list_summary {
	border-bottom: 1px dashed #520F3B;
	float:left;
	width:725px;
	padding:0px;
	margin-bottom:5px;
	margin-left:5px;
	}
.news_list_summary p {
	padding-left:0px !important;
	margin:0px;
	}

/*####################### STANDARD LISTS #######################*/

div.ctArticleStandardList {
	border: none;
	padding-top:10px;
	margin:0;
	width: 100%;
	border-collapse: collapse;
	}
.ctArticleStandardList ul {
	margin:0;
	padding:0px 0px 20px 0px;
	margin-left:5px;
	list-style:none;
	float:left;
	}
.ctArticleStandardList ul li {
	width:730px;
	clear:left;
	float:left;
	}
.ctArticleStandardList ul li div.articleSummary {
	border-bottom: 1px dashed #520f3b;
	float:left;
	width:725px;
	padding:0px 0px 10px 0px;
	margin-bottom:5px;
	margin-left:5px;
	}
.ctArticleStandardList ul li div.articleSummary p {
	padding-left:0px !important;
	margin:0px;
	}
.ctArticleStandardList ul li div.articleTitle {
	float:left;
	width:700px;
	padding:4px 0px 10px 5px;
	}

/*####################### TABLES #######################*/

table.DataTable {
	font-size:11px;
	width:100%;
	margin-bottom:15px;
	}
table caption {
	font-size:10px;
	color:#000000;
	width:auto;
	text-align:left;
	padding:10px 5px 5px 0px;
	caption-side:top;
	}
table.DataTable th {
	color:#000000;
	vertical-align:top;
	font-weight:bold;
	background-color:#D4AB1D;
	padding:8px;
	width:25%;
	}
table.DataTable th.HeadingLeft {
	font-weight:normal;
	}	
table.DataTable thead {
	text-align:left;
	vertical-align:top;
	}
table.DataTable td {
	color:#000000;
	background-color:#D4AB1D;
	padding:8px;
	vertical-align:top;
	text-align:left;
	width:25%;
	}
table.DataTable td.BlankHeading {
	background-color:#ECBE22;
	}

/*####################### FORMS #######################*/

div.FormSection {
	border:1px black dashed;
	padding:5px 0px 10px 0px;
	float:left;
	width:720px;
	margin:0px 0px 10px 10px;
	}
div.FormSection h2 {
	padding-left:10px;
	color:#000000;
	}
div.FormSection p {
	padding-left:10px;
	padding-right:10px;
	clear:left;
	}
div.FormRow {
	float:left;
	width:700px;
	margin:5px 0px 5px 10px;
	/* Internet Explorer Version 6 & Older */
	_margin-left:5px; 
	/**/
	}
div.FormRow p {
	padding-left:0px !important;
	}	
div.FormRow div.Labels {
	width:250px;
	float:left;
	padding:0px 10px 0px 0px;
	}
div.FormRow div.Fields {
	float:left;
	padding:0px 0px 0px 0px;
	width:420px;
	}
div.FormRow div.Fields input.text,
div.FormRow div.Fields select,
div.FormRow div.Fields textarea {
	width:410px;
	background-color:#ffffff;
	border:1px solid #000000;
	}
div.FormRow div.Fields textarea {
	font-size:100%;
	}
div.FormRow div.Fields .CheckboxRow {
	float:left;
	clear:left;
	padding-bottom:5px;
	}
input.submit {
	float:right;
	width:150px;
	background-color:#ffffff;
	border:1px solid #000000;
	margin-right:10px;
	}
span.RequiredField {
	color:red;
	font-weight:800;
	}
div.FormRow div.Labels span.RequiredField {
	padding-left:5px;
	}
div.FormRow div.WideField {
	width:720px;
	}
div.FormRow div.WideField textarea {
	width:695px;
	font-family:verdana, arial, helvetica, "sans-serif";
	font-size:100%;
	background-color:#ffffff;
	border:1px solid #000000;
	}
	
/*####################### SOCIAL BOOKMARKING #######################*/

div#SocialBookmarks {
	font-size:80%;
	width:740px;
	float:left;
	clear:left;
	padding:10px 0px 10px 10px;
}
div#SocialBookmarks p {
	padding: 0px 0px 0px 0px;
	float:left;
}
div#SocialBookmarks ul {
	list-style:none;
	clear:left;
	float:left;
	margin:10px 0px 0px 0px;
	padding:0px;
	width:546px;
}
div#SocialBookmarks ul li {
	display:inline;
	float:left;
	padding: 0px 20px 0px 0px;
}
div#SocialBookmarks img {
	float:left;
	padding:0px 5px 0px 0px;
	}
	
/*####################### FLASH VIDEO #######################*/

.DCCvideoplayer {
	float:right;
	padding:0px 15px 0px 15px;	
	width:350px;
	}
.DCCvideoplayer .noflash {
	border: 1px solid #cccccc;
	text-align:left;
	margin:10px;
	}
.DCCvideoplayer .noflash a {
	font-weight:bold;
	}
/*
     FILE ARCHIVED ON 12:54:04 Feb 14, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:49:21 Mar 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.654
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.01
  esindex: 0.016
  cdx.remote: 47.882
  LoadShardBlock: 159.469 (3)
  PetaboxLoader3.datanode: 121.481 (4)
  load_resource: 165.883
  PetaboxLoader3.resolve: 51.987
*/